VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Pages: 1 ... 9 10 [11] 12 13 ... 17

Author Topic: new release vl7.1-b0.20 needs testing  (Read 40961 times)

vincent2

  • Vectorite
  • ***
  • Posts: 416
new release vl7.1-b0.42 NO improvement!
« Reply #150 on: July 26, 2013, 09:07:32 pm »

made unetbootin usb flash disk to boot and install, install went smoothly.......

once boot in gui, still umplayer can't use alsa,
halt  poweroff  commands 're buggy still, CAN'T TRUN OFF PC  FULLY.

STILL CAN'T COPE INTEL VGA  G41  CHIPS PROPERLY, AT EVERY BOOTING, THERE'S ERROR ABOUT INITRD FILE, CAN'T LOAD I810, ETC......
STILL HAD TO MANUALLT EDIT XORG.CONF FILE TO GET 1440X900 RESOLUTION FOR SAMSUNG 920NW LCD MONITOR......

ALMOST NO SIGNIFICANT PROGRESS WITH THIS RELEASE......
« Last Edit: July 26, 2013, 09:46:11 pm by vincent2 »
Logged

vincent2

  • Vectorite
  • ***
  • Posts: 416
buggy initrd on vl7.1-b0.42
« Reply #151 on: July 26, 2013, 09:59:11 pm »

Booting into vl7.1 b42  64 bit again, same intrd error, it doesn't support i810 quite well.......
GUESS INITRD FILE IN /BOOT DRIECTORY'S BUGGY, HOW  CAN I GENERATE ANOTHER INITRD FILE, ANY COMMANDS OR PKG TOOLS CAN GENERATE  INITRD FILE CORRECTLY???

PLEASE ADVISE!
Logged

Pita

  • Vectorian
  • ****
  • Posts: 1342
Re: new release vl7.1-b0.20 needs testing
« Reply #152 on: July 27, 2013, 01:03:47 am »

B0-41 64-bit

Expecting a new install of BO-42 I run vasm-legacy autodetect hardware
knowing very well it might again destroy the box. Sure enough it coud not detect
sound card as well as network. When done and I rebooted, as before
the box was destroyed. No more keyboard, no more mouse, no more
Internet connection, no more sound, no more.......

I think I reported this happening back on B0-2*. Any chance this serious
flaw might eventually be corrected?
Logged

vector

  • Administrator
  • Vectorite
  • *****
  • Posts: 485
Re: new release vl7.1-b0.20 needs testing
« Reply #153 on: July 27, 2013, 10:46:19 pm »

Pita ...........question does all your hardware work out of the box after first boot..............it has for me for ages ? Why do you feel the need to run vasm-legacy about all its good for now is to add new users the rest I would avoid. It is old code that is deprecated and really does not apply less your adding a user. We are working on a replacement but not there yet.

Cheers,
Vec
Logged

Pita

  • Vectorian
  • ****
  • Posts: 1342
Re: new release vl7.1-b0.20 needs testing
« Reply #154 on: July 27, 2013, 11:22:52 pm »

Pita ...........question does all your hardware work out of the box after first boot..............it has for me for ages ? Why do you feel the need to run vasm-legacy about all its good for now is to add new users the rest I would avoid. It is old code that is deprecated and really does not apply less your adding a user. We are working on a replacement but not there yet.

Cheers,
Vec

Yes, indeed all the hardware runs now out of the box on first boot. It did
not on earlier versions and installs not with DVD. No there is no need to
run vasm-legacy for me. Just did not know it should not be used any longer.

BTW I prefer now DVD install since on a +RW disk it takes less than 3 minutes
to burn the iso file and installation goes just smooth which is not always
the case with USB stick install or vinstall-iso-ng. Therefore as for me no
more restrictions as to iso file size.

Keep up the good work. :D
« Last Edit: July 27, 2013, 11:34:06 pm by Pita »
Logged

Pita

  • Vectorian
  • ****
  • Posts: 1342
Re: new release vl7.1-b0.20 needs testing
« Reply #155 on: July 29, 2013, 01:06:57 am »

B0-42 64bit

Gui installation from DVD took 13 minutes.

Booting OK.  

2 strange happenings.

1st. clicking Settings-Display and all crashed back to login screen. Several tries could not replicate.  ???

2nd. right click on desktop, click on Browse with Geeqie and all crashed back to login screen. Several tries could not replicate.  ???

Resume still not working neither shut down. :(
« Last Edit: July 29, 2013, 01:24:10 am by Pita »
Logged

Pita

  • Vectorian
  • ****
  • Posts: 1342
Re: new release vl7.1-b0.20 needs testing
« Reply #156 on: July 29, 2013, 07:13:15 pm »

Claws-mail still crashes on Configuration-Preferences for current account-OK/Cancel> crash.

For awhile Log Out went straight to lo-gin screen. Corrected on its own in same boot session.

The crashes of X seem to be at random. It happened now when I clicked on terminal on panel
and again changing appearance when clicking on a new theme.

« Last Edit: July 29, 2013, 07:18:08 pm by Pita »
Logged

Pita

  • Vectorian
  • ****
  • Posts: 1342
Re: new release vl7.1-b0.20 needs testing
« Reply #157 on: July 31, 2013, 11:36:53 pm »

X Crashes.

Yesterday I worked for almost 2 hours in this box. Tried all kind of opening
and closing applications, changing themes and what not. No crash at all.

Today I had barely opened, clicked on terminal on panel and X crashed.  ???  ???  ???
Logged

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: new release vl7.1-b0.20 needs testing
« Reply #158 on: August 01, 2013, 06:35:02 pm »

I know it is kind of late to ask this question but what you all think about a multilib enabled VL 7.1 64bit version?
I am checking out alienbob's guide and it seem it need a multilib enable gcc and glibc packages...
http://alien.slackbook.org/dokuwiki/doku.php?id=slackware:multilib
Logged

bigpaws

  • Vectorian
  • ****
  • Posts: 1872
Re: new release vl7.1-b0.20 needs testing
« Reply #159 on: August 02, 2013, 04:33:07 am »

Alienbobs multilib is 256 megs for the things that are recompiled.
If a package request is made for 64 it and then another dep needs
to be recompiled how is that going to be done? This will take the i
nstall above CD install size.

Bigpaws
Logged

retired1af

  • Administrator
  • Vectorian
  • *****
  • Posts: 1339
Re: new release vl7.1-b0.20 needs testing
« Reply #160 on: August 02, 2013, 04:53:11 am »

Honestly? I think we're creating more headaches and work by trying to keep things to under 700MB for an installation CD. While it's been nice to have that nice quick download (for most of us anyway), I think it may be unrealistic to keep to the "one CD" ethos.
Logged
ASUS K73 Intel i3 Dual Core 2.3GHz

Joe1962

  • Administrator
  • Vectorian
  • *****
  • Posts: 2499
    • Joe1962's Website
Re: new release vl7.1-b0.20 needs testing
« Reply #161 on: August 02, 2013, 06:06:36 am »

FWIW, I installed alien's multilib packages for slackware 13.37 on VL7 a while back and they worked. I needed them for running 32 bit windows apps on our wine packages, but also to even compile wine from source, something I do often, to keep to the wine bleeding edge, so to speak...  ;D

IMHO, they at least need to be made available in the repo.
Logged
O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: new release vl7.1-b0.20 needs testing
« Reply #162 on: August 02, 2013, 06:02:48 pm »

I have double check the VL 7.1 64bit gcc and glibc packages size with alienbob's 14.0 multilib gcc and glibc and notice there is not much size differences...
You just need to install/upgrade the alienbob's multilib version of gcc and glibc packages to be multilib enabled. The rest is just to get the right 32bit library to run your 32bit-only applications like google-earth and sopcast and that is optional...
My suggestion is just to make the 64bit OS multilib enabled as default...it will be a easy for packagers to build 32bit-only applications to work out of the box on 64bit OS


Logged

vincent2

  • Vectorite
  • ***
  • Posts: 416
Re: new release vl7.1-b0.20 needs testing
« Reply #163 on: August 08, 2013, 10:34:57 pm »

would next beta release b43 include multilib  for testing soon?

Logged

stretchedthin

  • Administrator
  • Vectorian
  • *****
  • Posts: 3780
    • Opensourcebistro.com
Re: new release vl7.1-b0.20 needs testing
« Reply #164 on: August 09, 2013, 04:26:35 am »

I know it is kind of late to ask this question but what you all think about a multilib enabled VL 7.1 64bit version?
I am checking out alienbob's guide and it seem it need a multilib enable gcc and glibc packages...
http://alien.slackbook.org/dokuwiki/doku.php?id=slackware:multilib

I'm a +1 on multilib also a +1 on going to DVD size specially on the 64bit version. 


What I'd still have question on is ...
 How much if anything would have to be recompiled that is in the repo to work with multilib.  I'm assuming that it would not be much, just the things like Sopcast which need this to work anyways.

 Hata_ph, can you think of any reason why multilib can't just be added to the repo as a meta package that is pulled when the user requests "Sopcast" or another 32bit only application.  If it works like any dependency then it can be introduced pretty seamlessly to the repo and would not have to involve the iso or it's size at all.

 Provided of course that no existing packages have to be recompiled to suite. (Which I'm thinking would not be the case.)

 

To me it does not matter if it is repo only or built into the release iso.
Logged
Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
Pages: 1 ... 9 10 [11] 12 13 ... 17